Erro na hora de dar upgrade no sistema

1. Erro na hora de dar upgrade no sistema

ANDRE LUIZ CASSARO CARDOSO
andre_gbytes

(usa Debian)

Enviado em 01/03/2021 - 17:56h

Estou com um problema em um servidor, estava instalando um ftp e não sei por qual motivo não consigo mais atualizar e nem instalar nenhum pacote.
Ele informa que tem algum nome de usuário invalido, apaguei todos os usuarios que criei para o ftp e mesmo assim não consigo atualizar.

Você deseja continuar? [Y/n/?] y
Lendo logs de mudanças... Feito
Extraindo templates dos pacotes: 100%
Pré-configurando pacotes ...
Configurando systemd (241-7~deb10u6) ...
addgroup: Por favor, informe um nome de usuário compatível com a expressão
regular configurada através da variável de configuração NAME_REGEX. Use
a opção '--force-badname' para aliviar esta verificação ou reconfigure
NAME_REGEX.
dpkg: erro ao processar o pacote systemd (--configure):
o subprocesso instalado, do pacote systemd, o script post-installation retornou erro do status de saída 1
Erros foram encontrados durante o processamento de:
systemd
E: Sub-process /usr/bin/dpkg returned an error code (1)
Configurando systemd (241-7~deb10u6) ...
addgroup: Por favor, informe um nome de usuário compatível com a expressão
regular configurada através da variável de configuração NAME_REGEX. Use
a opção '--force-badname' para aliviar esta verificação ou reconfigure
NAME_REGEX.
dpkg: erro ao processar o pacote systemd (--configure):
o subprocesso instalado, do pacote systemd, o script post-installation retornou erro do status de saída 1
Configurando udev (241-7~deb10u6) ...
addgroup: Por favor, informe um nome de usuário compatível com a expressão
regular configurada através da variável de configuração NAME_REGEX. Use
a opção '--force-badname' para aliviar esta verificação ou reconfigure
NAME_REGEX.
dpkg: erro ao processar o pacote udev (--configure):
o subprocesso instalado, do pacote udev, o script post-installation retornou erro do status de saída 1
dpkg: problemas com dependências impedem a configuração de libpam-systemd:amd64:
libpam-systemd:amd64 depende de systemd (= 241-7~deb10u6); porém:
Pacote systemd não está configurado ainda.

dpkg: erro ao processar o pacote libpam-systemd:amd64 (--configure):
problemas de dependência - deixando desconfigurado
dpkg: problemas com dependências impedem a configuração de libnss-systemd:amd64:
libnss-systemd:amd64 depende de systemd (= 241-7~deb10u6); porém:
Pacote systemd não está configurado ainda.

dpkg: erro ao processar o pacote libnss-systemd:amd64 (--configure):
problemas de dependência - deixando desconfigurado
Erros foram encontrados durante o processamento de:
systemd
udev
libpam-systemd:amd64
libnss-systemd:amd64



  






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts